Download List

Sponsored link

Project Description

xoops のフォーラムモジュール「d3forum」のメンテプロジェクトです。

System Requirements

System requirement is not defined

Released at 2011-08-25 10:14
d3forum d3forum-0.86-pre (1 files Hide)

Release Notes

A pre release of version 0.86 which will be released requires PHP5.0+ , mySQL5.0+ in future. This package is ready for default download , and please use and make feedback if some problem occur.

PHP5.0+ , mySQL5.0+ 必須バージョンとしてリリース予定の、0.86の先行開発版として一旦公開しておきます。 テスト版ですが、標準ダウンロードにしてありますので、環境に合う方はご使用いただき、不具合などフィードバックください。

Changelog

No Changelogs